## lookatme 1.2.0

=== debian/changelog ===
lookatme (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #969658)

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 07 Sep 2020 18:07:47 +0200
