## lookatme 2.3.0

=== requirements.txt ===
marshmallow>=3,<4
Click>=7,<8
PyYAML>=5,<6
mistune>=0.8,<1
urwid>=2,<3
Pygments>=2,<3
