=== debian/changelog ===
lookatme (2.3.0-1) unstable; urgency=medium

  * New upstream release.
    - no longer automatically load "terminal" and "file_loader" extensions,
      which would run commands inside the documents (CVE-2020-15271).
      (Closes: #972988)
  * Drop patch applied in new upstream version.
  * Document copyright of nasa_orion.jpg.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 23 Oct 2020 17:25:58 +0200
