=== debian/control ===
Source: lookatme
Section: text
Priority: optional
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               python3,
               python3-click,
               python3-marshmallow,
               python3-mistune,
               python3-pygments,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools,
               python3-sphinx,
               python3-urwid,
               python3-yaml
Standards-Version: 4.5.0
Homepage: https://github.com/d0c-s4vage/lookatme
Vcs-Git: https://salsa.debian.org/reiner/lookatme.git
Vcs-Browser: https://salsa.debian.org/reiner/lookatme
Rules-Requires-Root: no

Package: lookatme
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Description: interactive command-line presentation tool
 lookatme is an extensible terminal-based presentation tool that renders
 Markdown documents and supports themes, syntax highlighting, live and manual
 source reloading and can embed external files and live terminals into slides.
