=== debian/watch ===
version=4
https://github.com/d0c-s4vage/lookatme/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
