## lookatme 2.4.0

=== debian/changelog ===
lookatme (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Use GitHub tags page to search for new upstream releases.
  * Bump Standards-Version to 4.6.1.
  * Refresh patches.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 03 Oct 2022 16:06:49 +0200

lookatme (2.3.0-2) unstable; urgency=medium

  * Use mistune0, which provides the older 0.8.x version of mistune.
    (Closes: #1003569, #1002254)
  * Bump Standards-Version to 4.6.0.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 25 Feb 2022 18:46:23 +0100
