## lookatme 2.4.1

=== debian/changelog ===
lookatme (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 16 Oct 2022 19:46:21 +0200
