## lookatme 2.5.4

=== requirements.txt ===
marshmallow>=3.17.0,<4
Click>=7,<9
PyYAML>=5,<6
mistune>=0.8,<1
urwid>=2,<3
Pygments>=2,<3
