=== debian/changelog ===
lookatme (2.5.4-3) unstable; urgency=medium

  * Fix runtime AttributeError. (Closes: #1061029)
  * Bump Standards-Version to 4.7.0.
  * Add python3-six as build-dependency for tests.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 06 Oct 2024 16:30:16 +0200

lookatme (2.5.4-2) unstable; urgency=medium

  * Adjust requirements.txt so that correct mistune dependency gets generated.
  * Bump Standards-Version to 4.6.2.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 24 Aug 2023 20:49:07 +0200

lookatme (2.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 27 Oct 2022 19:06:11 +0200
