=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
                python3,
                python3-click,
                python3-marshmallow,
-               python3-mistune,
+               python3-mistune0,
                python3-pygments,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-setuptools,
+               python3-six <!nocheck>,
                python3-sphinx,
                python3-urwid,
                python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/d0c-s4vage/lookatme
 Vcs-Git: https://salsa.debian.org/reiner/lookatme.git
 Vcs-Browser: https://salsa.debian.org/reiner/lookatme
