=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=lookatme

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	$(MAKE) -C docs html

execute_after_dh_clean:
	$(MAKE) -C docs clean
